
body {
    background-color: #f1f1f1 !important
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #cecece !important;
}
.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
    background-color: #e1e1e1 !important;
}

.card{
    background-color: #e1e1e1 !important
}

.card .tabs .card-header{
    background-color: whitesmoke
}

.card .tabs .nav-tabs{
    background-color: whitesmoke
}

.card .tabs .nav-tabs .nav-item .active{
    background-color: #e1e1e1 !important
}

.tab-pane .card{
    border: #999 1px solid !important
}

.form-control, .form-group select, .custom-select{
    border: #999 1px solid !important
}

label.form-control{
    border: 0 !important
}

.titulo-pagina h4{
    color: #6c757d
}

.titulo-pagina .jumbotron{
    background: #e1e1e1
}

/* .table thead{
    background-color: #17a2b8 !important;
    color: #FFF;
} */

.b-table-row-selected{
    font-weight: 500;
}

.table.b-table > tbody > .table-active > td{
    background-color: #918D90 !important;
    color: white
}